Source: sphinxcontrib-jsmath
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-docutils <!nocheck>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/sphinx-doc/sphinxcontrib-jsmath
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-jsmath
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-jsmath.git
Rules-Requires-Root: no

Package: python3-sphinxcontrib.jsmath
Architecture: all
Depends: python3-docutils, python3-sphinx, ${python3:Depends}, ${misc:Depends}
Enhances: python3-sphinx
Description: sphinx extension to render math in HTML via JavaScript
 This package provides an extension to the Python sphinx documentation system
 which renders math as HTML using JavaScript.
